package com.zhaohaoting.framework.abs;


import com.zhaohaoting.framework.abs.contract.BaseContract;

/**
 * Created by zhaohaoting on 2016/3/31.
 * desc: Activity基类
 */
public abstract class BaseNoActionBarActivity<PRESENTER extends BaseContract.BasePresenter> extends BaseActivity<PRESENTER> {

    @Override
    protected void initialize() {
        appBarLayout.removeView(flToolbar);
        onInit();
    }

    protected abstract void onInit();
}

